Stack installing gitsi-meet from source

I try to follow the following guide:

I’m stack on the command npm update:

3. Clone jitsi-meet src from git, update & install

*npm update* 

I get the following output:
Any idea how to fix it?
Thx
I. Lesher

root2@jitsi2:~/jitsi-meet$ npm update
npm ERR! code ENOLOCAL
npm ERR! Could not install from “…/lib-jitsi-meet#9eb4af1e8018b2f15503c52e0f6d90e187b2628a” as it does not contain a package.json file.

npm ERR! A complete log of this run can be found in:
npm ERR! /home/root2/.npm/_logs/2021-05-22T17_08_23_097Z-debug.log

Try deleting node_modules folder in jitsi-meet and execute first npm install.

1 Like